{
    "name": "taeluf/provi",
    "require": {
        "taeluf/liaison": "v0.5.x-dev",
        "league/commonmark": "2.3.x-dev", 
        "taeluf/js.autowire": "v0.1.x-dev"
    },
    "autoload": {
        "classmap":["code/class"]
    },
    "require-dev": {
        "taeluf/code-scrawl": "v0.8.x-dev",
        "taeluf/tester": "v0.3.x-dev"
    },
    "minimum-stability":"dev"
}
